{
	"name": "工效通APP",
	"appid": "__UNI__1050C07",
	"description": "工效通任务管理平台",
	"versionName": "1.3.2",
	"versionCode": "132",
	"uni-app-x": {},
	"quickapp": {},
	"mp-weixin": {
		"appid": "",
		"setting": {
			"urlCheck": false
		},
		"usingComponents": true
	},
	"mp-alipay": {
		"usingComponents": true
	},
	"mp-baidu": {
		"usingComponents": true
	},
	"mp-toutiao": {
		"usingComponents": true
	},
	"uniStatistics": {
		"enable": false
	},
	"vueVersion": "3",
	"app": {
		"distribute": {
			"icons": {
				"android": {
					"hdpi": "",
					"xhdpi": "",
					"xxhdpi": "",
					"xxxhdpi": ""
				}
			}
		}
	},
	"app-android": {
		"permissions": [
			"<uses-permission android:name=\"android.permission.INTERNET\"/>",
			"<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
			"<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
			"<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
			"<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>"
		],
		"usesCleartextTraffic": true,
		"abiFilters": [
			"armeabi-v7a",
			"arm64-v8a"
		],
		"networkSecurityConfig": "@xml/network_security_config",
		"distribute": {
			"untrustedCa": "allow", // 允许不受信任的CA证书
			"ssl": {
				"verify": false // 可选：不验证SSL证书
			},
			"modules": {
				"uni-map": {},
				"uni-location": {},
				"uni-push": {}
			},
			"icons": {
				"hdpi": "E:/宇光同行/工效APP/app/logo72.png",
				"xhdpi": "E:/宇光同行/工效APP/app/logo96.png",
				"xxhdpi": "E:/宇光同行/工效APP/app/logo144.png",
				"xxxhdpi": "E:/宇光同行/工效APP/app/logo192.png"
			},
			"splashScreens": {
				"default": {
					"xhdpi": "E:/宇光同行/工效APP/app/1.png",
					"xxhdpi": "E:/宇光同行/工效APP/app/1.png",
					"xxxhdpi": "E:/宇光同行/工效APP/app/1.png"
				},
				"icon": {
					"xhdpi": "E:/宇光同行/工效APP/app/logo.png",
					"xxhdpi": "E:/宇光同行/工效APP/app/logo.png",
					"xxxhdpi": "E:/宇光同行/工效APP/app/logo.png"
				},
				"brand": {
					"xhdpi": "E:/宇光同行/工效APP/app/logo72.png",
					"xxhdpi": "E:/宇光同行/工效APP/app/logo96.png",
					"xxxhdpi": "E:/宇光同行/工效APP/app/logo144.png"
				}
			},
			"abiFilters": [
				"armeabi-v7a",
				"arm64-v8a",
				"x86",
				"x86_64"
			],
			"targetSdkVersion": "33",
			"minSdkVersion": "21"
		}
	},
	"app-ios": {
		"distribute": {
			"modules": {},
			"icons": {
				"appstore": "E:/宇光同行/工效APP/app/logo1024-1.png"
			},
			"splashScreens": {
				"storyboard": "E:/宇光同行/工效APP/app/CustomStoryboard/CustomStoryboard.zip"
			}
		}
	},
	"web": {
		"router": {
			"mode": ""
		}
	},
	"app-harmony": {
		"permissions": [
			"ohos.permission.APPROXIMATELY_LOCATION",
			"ohos.permission.LOCATION"
		],
		"distribute": {
			"modules": {
				"uni-location": {
					"system": {}
				},
				"uni-map": {}
			},
			"bundleName": "uni.app.UNI1050C07",
			"signingConfigs": {
				"default": {
					"certpath": "E:\\宇光同行\\工效APP\\app\\工效通调试.cer",
					"keyAlias": "key0",
					"keyPassword": "00000019B6D17227C664B7E20BE328E2D91B702B87717A77247B8756CBA32D4D35D643F7740B4C1B9C",
					"profile": "E:\\宇光同行\\工效APP\\app\\工效通Profile调试Debug.p7b",
					"signAlg": "SHA256withECDSA",
					"storeFile": "E:\\宇光同行\\工效APP\\app\\gxt-harmony.p12",
					"storePassword": "0000001980ACB8587E712237AB63BDE1F726BC1DB79638CAA45AAAAC2C43A9F08424C189676126EDE2"
				},
				"release": {
					"certpath": "E:\\宇光同行\\工效APP\\app\\工效通.cer",
					"keyAlias": "key0",
					"keyPassword": "00000019129F760DCD21E365E2F07BEB288E40E4BB4060E8A34DA0AE104531B09D10A307B66141BEFC",
					"profile": "E:\\宇光同行\\工效APP\\app\\工效通ProfileRelease.p7b",
					"signAlg": "SHA256withECDSA",
					"storeFile": "E:\\宇光同行\\工效APP\\app\\gxt-harmony.p12",
					"storePassword": "0000001955A098E2704861459D885787FB0AB77F5C304B76B28996D9587A70481B6EB3563D2632DB94"
				}
			},
			"splashScreens": {
				"startWindowIcon": "E:/宇光同行/工效APP/app/logo.png"
			},
			"icons": {
				"foreground": "E:/宇光同行/工效APP/app/logo1024.png",
				"background": "E:/宇光同行/工效APP/app/logo1024.png"
			}
		}
	}
}